.order-steps{
    font-family: Stem, sans-serif;
    background: #1C2129;
    color: white;
    padding: 60px 0;
}
.order-steps_title{
    text-align: center;
    font-size: clamp(28px, calc(20px + 2vw), 44px);
    font-weight: 500;
}
.order-steps_subtitle{
    margin: 32px 0 0 0;
    text-align: center;
    font-size: 18px;
    font-weight: 350;
}
.order-steps-list{
    margin: 100px 0 0 0;
    .swiper-wrapper{
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(248px, 1fr));
        gap: 20px;
        counter-set: index;
    }
}
.order-step{
    counter-increment: index;
    background: #181C23;
    padding: 16px 12px;
    display: flex;
    flex-direction: column;
    min-height: 248px;
    border-radius: 7px;
}
.order-step_head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    --color: #FF7449;
    &:before {
        content: counter(index);
        color: var(--color);
        font-weight: 500;
        font-size: 32px;
        flex-shrink: 0;
    }
}
.order-step:nth-child(-n + 9) .order-step_head:before{
    content: '0'counter(index);
}
.order-step:last-child .order-step_head {
    --color: #42BE38;
}
.order-step_divider{
    margin: 0 0 0 40px;
    flex-grow: 1;
    flex-shrink: 1;
    height: 2px;
    width: 100%;
    background: repeating-linear-gradient(to right, var(--color), var(--color) 4px, transparent 4px, transparent 8px);
}
.order-step_icon-wrapper{
    margin: 0 0 0 12px;
    flex-shrink: 0;
    width: 24px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    & :where(img, svg){
        max-width: 100%;
        max-height: 100%;
        object-fit: contain;
    }
    path{
        fill: var(--color);
    }
}
.order-step_title{
    margin: auto 0 0 0;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.6em;
}
.order-step_txt{
    margin: 12px 0 0 0;
    color: #8B8C8E;
    font-weight: 350;
    line-height: 1.5em;
}
.order-steps_btn{
    margin: 80px auto 0 auto;
    background: #FF7449;
    color: white;
    font-size: 18px;
    padding: .75em 1em;
    border-radius: 8px;
    display: flex;
    width: fit-content;
    font-weight: 300;
    line-height: 1.3em;
}
@media(max-width: 1024px){
    .order-steps{
        padding: 60px 10px;
    }
    .order-steps-list .swiper-wrapper{
        display: flex;
        gap: 0;
    }
}